مدیاویکی:Common.css: تفاوت میان نسخه‌ها

خنثی‌سازی نسخهٔ 57271 از Nazarzadeh (بحث)
برچسب: خنثی‌سازی
بدون خلاصۀ ویرایش
خط ۱٬۴۰۸: خط ۱٬۴۰۸:
     }
     }
}
}
@media only screen and (max-width: 1024px) {
.infobox{float:none !important}
}
/* temporary fix for T86979 */
/* temporary fix for T86979 */
.ui-dialog { right: auto; }
.ui-dialog { right: auto; }